<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <meta name="description" content="Auf Speicherwiki & Co. erfahren Sie mehr über die Varianten der Partitionierungen.">
    <meta name="keywords" content="Primäre Partition, Erweiterbare Partition, Logistische Partition, Virtuelles Laufwerk">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css"
          href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>SpeicherWikiundCo</title>
</head>

<body>
<div class="main-wrapper">
    <header>
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-12">
                    <img src="Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
                </div>

                <div class="col-md-6 col-sm-12">
                    <div class="search-wrapper bg-light">
                        <form class="form-inline">
                            <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
                            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                    aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item ">
                        <a class="nav-link" href="../index.html">Startseite</a>
                    </li>
                    <li class="nav-item  dropdown">
                        <a class="nav-link dropdown-toggle" href="Speichermedien_Def.html" id="Speichermedien"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Speichermedien
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Speichermedien">
                            <a class="dropdown-item" href="Speichermedien_Def.html">Definition Speichermedien <span
                                    class="sr-only">(current)</span></a>
                            <a class="dropdown-item" href="Speichermedien_Historie.html">Historie</a>
                            <a class="dropdown-item" href="Speichermedien_Intern.html">Interne Speichermedien</a>
                            <a class="dropdown-item" href="Speichermedien_Extern.html">Externe Speichermedien</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="RAID_Def.html" id="RAID" role="button"
                           data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            RAID
                        </a>
                        <div class="dropdown-menu" aria-labelledby="RAID">
                            <a class="dropdown-item" href="RAID_Def.html">RAID</a>
                            <a class="dropdown-item" href="Raidlevel.html">Raidlevel</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown active">
                        <a class="nav-link dropdown-toggle" href="Partitionierung_Def.html" id="Partitionierung"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Partitionierung
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Partitionierung">
                            <a class="dropdown-item" href="Partitionierung_Def.html">Definition
                                Partitionierung</a>
                            <a class="dropdown-item" href="Partitionierung_Var.html">Varianten</a>
                            <a class="dropdown-item"
                               href="Partitionierungsprogramme.html">Partitionierungsprogramme</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button"
                           data-toggle="dropdown"
                           aria-haspopup="true" aria-expanded="false">
                            Informationen
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Informationen">
                            <a class="dropdown-item" href="Datenschutz.html">Datenschutz</a>
                            <a class="dropdown-item" href="Impressum.html">Impressum</a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">

      <h1 class="Welcome">Varianten Partitionierung</h1>
      <p>Nachfolgend erhältst du eine Übersicht über die unterschiedlichen Varianten der Partitionierung</p>

      <section>
            <div class="row">
                <div class="col-sm-4">
                    <img class="d-block w-100" src="Bilder/primärepartition.jpg" alt="First slide">
                </div>

                <div class="col-sm-8">
                  <h2>Primäre Partition</h2>
                    <p>Die primäre Partition ist der Teil einer Festplatte, von der ein Betriebssystem gebootet werden
                        kann.
                        Pro Festplatte ist es möglich vier primäre Partitionen einzurichten, ohne den Bootsektor der
                        Festplatte
                        anzupassen.</p>
                </div>
            </div>
     </section>

      <section>
            <div class="row">
                <div class="col-sm-4">
                    <img class="d-block w-100" src="Bilder/erweiterbarepartition.jpg" alt="First slide">
                </div>

                <div class="col-sm-8">
                  <h2>Erweiterbare Partition</h2>
                    <p>Eine erweiterte Partition dient als Rahmen für beliebig viele weitere logische Partitionen.</p>
                </div>
            </div>
      </section>

      <section>
        <div class="row">
          <div class="col-sm-4">
            <img class="d-block w-100" src="Bilder/logischepartition.jpg" alt="First slide"></div>
          <div class="col-sm-8">
            <h2>Logische Partition</h2>
            <p>Logische Partitionen liegen innerhalb des Speicherbereichs der erweiterten Partition. So kann es
              nur
              eine einzige erweiterte Partition geben, die als eine der vier möglichen Partitionen im MBR
              definiert ist. Diese kann jedoch eine unlimitierte Anzahl weiterer logischer Partitionen
              enthalten.
              Logische Partitionen sind somit nicht in der primären Partitionstabelle definiert, da sowohl der
              Tabelleneintrag der logischen Partition innerhalb des Speicherbereichs der erweiterten Partition
              liegt, als auch der Speicherbereich der logischen Partition selbst.</p></div>
        </div>
      </section>

      <section>
        <div class="row">
          <div class="col-sm-4" style="background-color: #FFFFFF;">
            <img class="d-block w-100" src="Bilder/logicaldrive.jpg" alt="First slide"></div>
          <div class="col-sm-8" style="background-color: #FFFFFF;">
            <h2>Logisches Laufwerk</h2>
            <p>Direkter Zugriff auf Hardware ist bei modernen Betriebssystemen nur im Kernelmodus möglich.
              Anwendungssoftware im Benutzermodus kann also nicht direkt auf Partitionen zugreifen.
              Stattdessen
              stellt ihnen das Betriebssystem den Datenspeicher als Volume bzw. logisches Laufwerk durch
              Einhängen
              (Mounten) an einem Einhängepunkt (englisch mount point) in die Verzeichnisstruktur bereit. </p>
          </div>
        </div>
      </section>

      <section>
        <div class="row">
          <div class="col-sm-4">
            <img class="d-block w-100" src="Bilder/Virtuelleslaufwerk.jpg" alt="First slide"></div>
          <div class="col-sm-8">
            <h2>Virtuelles Laufwerk</h2>
            <p>Unter dem Begriff „virtuelles Laufwerk“ kann verstanden werden, dass ein physisch
              (aktuell) nicht vorhandenes Laufwerk dennoch einen Verwaltungseintrag in der Laufwerksliste
              erhält;
              dies wird vor allem für Wechseldatenträger durchgeführt, deren Lesegerät somit auch ansprechbar
              ist,
              wenn kein Datenträger eingelegt ist (CD-/DVD-/BluRay-Laufwerke, Speicherkarten-Leser u. Ä.).
              Andererseits wird als „virtuelles Laufwerk“ auch bezeichnet, wenn ein Laufwerk eines bestimmten
              Typs
              emuliert wird.</p></div>
        </div>
      </section>
    </div>

  <footer class="page-footer font-small unique-color-dark">
    <div class="container text-center text-md-left mt-5">
      <div class="row mt-3">
        <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
          <h4 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h4>
        </div>

        <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
          <h4 class="text-uppercase font-weight-bold">Links</h4>
          <p>
            <a href="Impressum.html">Impressum</a>
          </p>
          <p>
            <a href="Datenschutz.html">Datenschutz</a>
          </p>

        </div>

        <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
          <h4 class="text-uppercase font-weight-bold">Kontakt</h4>
                    <p>
                            <i class="fas fa-home mr-3"></i>Musterstraße 35A 82300 Musterstadt
                        </p>
                    <p>
                            <i class="fas fa-envelope mr-3"></i>info@speicherwiki.de
                        </p>
                    <p>
                            <i class="fas fa-phone mr-3"></i>017500000000
                        </p>
                    <p>
                            <i class="fas fa-print mr-3"></i>08800/00000000
                        </p>
        </div>
      </div>
    </div>

    <div class="footer-copyright text-center py-3">© 2020 Copyright:
      <a href="https://getbootstrap.com/"> getbootstrap.com</a>
    </div>
  </footer>
</div>


<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</body>


</html>